
body{
    width: 100%;
    margin: 0px;
    margin: auto;
    background-color: #F5F4EF;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
#contact{
    width: 100%;
}
#contact > h1{
    font-size: 80px;
    text-align: center;
    font-weight: 600;
    margin-bottom: -20px;   
    margin-top: -40px;  
}
hr{
    width: 500px;
    margin: auto;
    margin-top: 20px;
    height: 1px;
    background-color: black;
}
#contact > p{
    font-size: 30px;
     text-align: center;
     font-weight: 600;
    margin-bottom: 50px;
    }

#location{
    width: 50%;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
#location > h1{
text-align: center;
/* color: #b8d1f6; */
font-size: 70px;
font-weight: 600;
}
#address {
    width: 60%;
    /* height: 500px; */
    font-size: 16px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
    padding-bottom: 20px;
    margin: auto;
}
#address:hover{
    width: 62%;
}
#address > img{
    width: 99%;
    border-radius: 5px;
    margin-left: 2px;
}
#address > p{
    font-weight: bolder;
    /* line-height: 18px; */
    margin: 20px;
    line-height: 3px;
}
#address > p > span{
    line-height: 30px;
    font-weight: lighter;
}
#detail{
    width: 100%;
   justify-content: space-between;
    display: flex;
}
 h1{
text-align: center;
font-size: 50px;
}
#detail > div{
    width: 50%;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 20px;
}
#detail > div > form{
    padding: 20px;
}
#detail > div > form > .name{
    width: 98%;
    height: 50px;
    margin-bottom: 15px;
    border-radius: 10px;
    font-size: 15px;
    padding-left: 10px;
    background-color: rgb(224, 223, 223);
    border: none;
}
.message{
    width: 98%;
    height: 100px;
    border-radius: 10px;
    font-size: 15px;
    padding-left: 10px;
    padding-top: 10px;
    background-color: rgb(224, 223, 223);
    border: none;
}
#btn{
    width: 100%;
    margin-top: 40px;
    height: 50px;
    border-radius: 10px;
    border: none;
    background-color: rgb(6, 172, 249);;
    color: white;
    font-size: 15px;
    font-weight: bolder;
}
#btn:hover {
    background-color: rgb(2, 67, 97);
}

#detail > div > form > h4{
    font-weight: bolder;

}


/* Nav CSS Part Start*/

#nav{
    width: 90%;
    margin: auto;
    background-color: #F5F4EF;
    display: flex;
    justify-content: space-between;
    border-bottom: 3px solid black;
    margin-bottom: 100px;
}
#logo{
    margin-left: 20px;
    background-color: red;
    width: 170px;
}
#logo img{
    width: 100%;
    height: 100%;
}
#nav>#navButtons{
    display: flex;
    justify-content: space-around;
    width: 50%;
    align-items: center;
    margin-right: -25px;
}
#navButtons>div>a{
    font-size: 18px;
    color: black;
    font-weight:600;
    text-decoration:none;
}

/* Nav CSS Part End*/

/* Footer CSS Start */
#blackHR{
    margin-top: 150px;
    border: 0px;
    background-color: black;
    height: 2px;
    width: 90%;
  }
footer{
    display: flex;
    width: 90%;
    margin: auto;
    gap: 150px;
    margin-top: 50px;
  }
  #footerLeft{
    width: 40%;
    color: #656562;
  }
  #description{
    font-size: 20px;
    margin-bottom: 30px;
  }

  #logoImg{
   width: 40%;
  }
  footer img{
    width: 100%;
  }

  #compLogos{
    display: flex;
  }

  #footerRight{
    display: flex;
    width: 60%;
    /* background-color: aqua; */
    justify-content: space-between;
  }

  #footerRight>div>p:nth-child(1){
    font-size: 20px;
    font-weight: bold;
  }
  #footerRight>div>p>a{
    font-size: 18px;
    text-decoration: none;
    color: #656562;
  }
  /* Footer CSS End */
main{
    width: 90%;
    margin: auto;
}